CDQNG(3)

SYNOPSIS
SUBROUTINE CDQNG (LUN, KPRINT, IPASS)

NAME
cdqng - Quick check for DQNG.

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (CQNG-S, CDQNG-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
D1MACH, DF1N, DF2N, DPRIN, DQNG

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
901205 Added PASS/FAIL message and changed the name of the first argument. (RWC)
910501 Added PURPOSE and TYPE records. (WRB)